Subject: Re: [bitcoin-dev] [Bitcoin-development] questions about bitcoin-XT code fork & non-consensus hard-fork

From: Pindar Wong <[email-masked]>
Date: Thu, 25 Jun 2015 14:43:19 +0800

On Wed, Jun 17, 2015 at 11:59 AM, Peter Todd <[email-masked]> wrote:

> On Tue, Jun 16, 2015 at 09:55:13PM +0800, Pindar Wong wrote:
> > > Agreed. Pieter Wuille's recent work is a great example of the kind of
> > > science-driven investigations that need to be done - and haven't been
> > > done very much - to get us some hard data to make decisions on.
> > >
> >
> > Thank you very much Peter for pointing this out! That is very kind of
> you.
> >
> > It would be great to work with Constance Choi, Primavera De Filippi, your
> > goodself and others to make this happen.
>
> Great! They're excited to see this happen. I'm in London right now
> actually for the conference they were holding this week; the blocksize
> issue was being discussed a fair bit there among attendees. (notably,
> with rather different views than seen on reddit!)
>
> > As you may know, the Hong Kong Monetary Authority considers bitcoin a
> > virtual 'commodity' and not a currency per se.
>
> Yup, though keep in mind the regulatory question is more than just how
> your local jurisdiction views Bitcoin, but rather how your customers'
> jurisdictions view Bitcoin.
>
> Of course, when I say "customers" above, I mean the entire Bitcoin
> community that is ultimately buying the new coins produced by miners and
> paying fees to them!
>

I'm sorry for the distraction with the mailing list problems.

Taking an ecosystem view, the miners are important, so are all the other
participants who rely on it and  invest time, effort and energy to make
Bitcoin work and work well.

I am in contact with Primavera and it would appear that the Cyberport is
available for use on October 14 and 15 (Wed/Thursday).

Last November, this was where the Global Bitcoin Summit (Hong Kong)
<http://www.cyberport.hk/en/about_cyberport/our_5_centres/collaboration_centre/collaboration_news/2146>
was hosted with the participation of many of China's leading
Bitcoin-related companies. There is a meeting now in Shanghai.

It would be an honour to host a more technical meeting to discuss BIP100,
101 et al. should be interest to do so.

p.

>
> --
> 'peter'[:-1]@petertodd.org
> 0000000000000000127ab1d576dc851f374424f1269c4700ccaba2c42d97e778
>